<?php
require_once __DIR__ . '/config/config.php';

$id = $_GET['id'];

$stmt = $conn->prepare("DELETE FROM kwitansi WHERE id_kw=?");
$stmt->bind_param("i",$id);
$stmt->execute();

header("Location: list_kwitansi.php");
